
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth ne peut pas s’ouvrir car la caméra est utilisée par une autre application.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "Fermez l’application qui utilise la caméra puis essayer d’ouvrir Photo Booth à nouveau.";
"CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth ne peut pas s’ouvrir car aucune caméra n’est connectée ou la caméra est utilisée par une autre application."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "Assurez-vous que la caméra vidéo numérique est allumée et correctement connectée. Si vous utilisez la caméra avec une autre application, fermez cette application avant de tenter l’ouverture de Photo Booth à nouveau.";

"DELETE_ALL_TITLE" = "Êtes-vous certain de vouloir supprimer définitivement toutes les photos ?";
"DELETE_ALL" = "Si vous supprimez toutes les photos, vous ne pourrez pas les récupérer.";

"CHANGE_ME_PICTURE_TITLE" = "Êtes-vous certain de vouloir remplacer votre photo du Carnet d’adresses ?";
"CHANGE_ME_PICTURE" = "Si vous remplacez votre photo du Carnet d’adresses, vous ne pourrez pas récupérer la photo précédente.";

"PHOTO_COUNT_ZERO" = "Aucune photo";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d photo";
"PHOTO_COUNT_FORMAT" = "%d photos";

"OK" = "OK";
"CANCEL" = "Annuler";
"UNTITLED" = "Sans titre";
"RECENT_PICTURE_JPG" = "Photo %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "Impossible de charger les photos de sessions précédentes";
"PB_UnableToLoadFiles_DialogMessage" = "Un problème est survenu lors du chargement des photos enregistrées au préalable. Le répertoire d’enregistrement d’origine a été déplacé vers %@ et un nouveau répertoire a été créé à sa place.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "Impossible de créer un répertoire d’enregistrement";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "Un problème est survenu lors de la création du répertoire d’enregistrement des photos %@. Vos photos ne peuvent pas être enregistrées.";

"PB_UnableToSaveFile(s)_DialogTitle" = "Impossible d’enregistrer la photo";
"PB_UnableToSaveFile(s)_DialogMessage" = "Un problème est survenu lors de l’enregistrement du fichier de photo %@. Cette photo ne peut pas être enregistrée.";

"NO_IPHOTO_TITLE" = "Impossible de trouver iPhoto.";
"NO_IPHOTO_MESSAGE" = "L’installation d’iPhoto peut être nécessaire. Consultez la documentation qui accompagne votre logiciel.";

"NO_MAIL_TITLE" = "Impossible de trouver Mail.";
"NO_MAIL_MESSAGE" = "L’installation de Mail peut être nécessaire. Consultez la documentation qui accompagne votre logiciel.";

"MENU_SHOW_DATE" = "Afficher la date";
"MENU_HIDE_DATE" = "Masquer la date";

"UNDO/REDO_MENU_ITEM" = "Supprimer la photo";
